/* Logo part of nav bar */

#navlogo-rose {
	background-position: -15 -5;
	height:50; 
	width: 50; 
	background-image: url('../Images/large_rose.png');
    /*background-image: url('https://aws-website-ivyroses-static-1hq8x.s3-website-us-east-1.amazonaws.com/img/large_rose.png');*/
	background-size: 150%; 
	position: fixed; 
	left: 0px; 
	top: 0px; 
	z-index: 1050;
}

#navlogo-text {
	width: 100px; 
	position: absolute; 
	left: 50px; 
	top: 2px; 
	z-index: 1051; 
	color: #FFF;
	font-size: 11px; 
	font-family: 'Arial Narrow','Helvetica Neue';
}


.navbar-nav {
    margin-left: 100px;
}

/* Navigation Buttons */

.first-nav-button {
    margin-left: 114px;
}

/* Main Styles */

P { font-weight: normal; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #000000; }
LI { font-weight: normal; font-size: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif}
H1 { font-weight: normal; color : #006600; font-size: 24px; font-family: "Arial", "Helvetica"; margin-top:18px; margin-bottom:14px }
H2 { font-weight: normal; color : #006600; font-size: 20px; font-family: "Arial", "Helvetica"; margin-top:30px }
H3 { font-weight: normal; color : #006600; font-size: 16px; font-family: "Arial", "Helvetica"; margin-top:30px }
H4 { font-weight: bold; color : #006600; font-size: 15px;  font-family: Arial, Helvetica, sans-serif }
H5 { font-weight: bold; color : #006600; font-size: 14px; font-family: Arial, Helvetica, sans-serif}
H6 { font-weight: bold; color : #000000; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-decoration:underline; margin-top:8px; margin-bottom:0px;}

LI { font-weight: normal; text-align: left; margin-top: 0px; margin-bottom: 0px; color: #000; }
UL { font-weight: normal; font-size: 10pt; color : #000000; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; margin-top: 2px; margin-bottom: 12px; padding-top: 0px; padding-bottom: 0px}
OL { font-weight: normal; font-size: 10pt; font-family: "Verdana","Arial","Helvetica","sans-serif"; color: #000; }

div#Terms P {
    font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif;
}
div#Terms H6 {
    margin-top: 20px; margin-bottom:8px; text-decoration:none
}
div#Terms blockquote {
    margin-top: 0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; 
}

.articleContent blockquote {
    font-size: 14px;
    border-left-style: none;
    padding-left: 24px;
    padding-right: 20px;
}

.article-content blockquote {
    font-size: 14px;
    border-left-style: none;
    padding-left: 24px;
    padding-right: 20px;
}

.articleContent ul {
    padding-left: 40px;
}

.article-content ul {
    padding-left: 40px;
}

.articleContent .related_item {
font-size: 11px;
}

.article-content .related_item {
    font-size: 11px;
}


/* Styles to display book listings in Books Section only */

#Book_Panel { background: #ECF9EC; float: right; width: 305px; height: auto; padding-left: 12px; padding-right: 5px; padding-bottom: 4px; padding-top: 10px; margin-top:-28px}
#Book_Panel p { line-height:1.3}
.book  { width: auto; background-color: rgb(217,99,247);   }
.amBookItem {  width: auto; margin-bottom: 20px; border-bottom: 1 solid #006600; padding-bottom: 6; overflow: hidden; }
.amBookImage {  }
.amBookAllText {   }
.amBookTitle {  width: auto; font-size: 100%; font-weight: bold; margin-top: 0px; margin-bottom: 0px; }
.amBookAuthors { width: auto; font-size: 90%; margin-top: 5px; margin-bottom: 0px; }
.amBookISBN { width: auto; font-size: 90%; margin-top: 5px; margin-bottom: 0px; }
.amBookPages { width: auto; font-size: 90%; margin-top: 5px; margin-bottom: 0px;}

/* Tarot cards */
/*.card-container {*/
	/*width: 250px;*/
	/*height: 461px;*/
	/*position: relative;*/
	/*perspective: 800px;*/
/*}*/
/*#card {*/
	/*width: 100%;*/
	/*height: 100%;*/
	/*position: absolute;*/
	/*transform-style: preserve-3d;*/
	/*transition: transform 2s;*/
/*}*/
/*#card figure {*/
	/*margin: 0;*/
	/*display: block;*/
	/*position: absolute;*/
	/*width: 100%;*/
	/*height: 100%;*/
	/*-webkit-backface-visibility: hidden;*/
	/*backface-visibility: visible;*/
/*}*/
/*#card .front {*/
	/*background: white;*/
/*}*/
/*#card .back {*/
	/*background: white;*/
	/*transform: rotateY( 180deg );*/
/*}*/
/*#card.flipped {*/
	/*transform: rotateY( 180deg );*/
/*}*/


.card-container {
	width: 250px;
	height: 461px;
	position: relative;
	perspective: 800px;
	-moz-perspective: 800px;
	/*cursor: pointer;*/
}
.card-container180 {
	width: 180px;
	height: 332px;
	position: relative;
	perspective: 576px;
	-moz-perspective: 576px;
	/*cursor: pointer;*/
}

.card-container100 {
	width: 100px;
	height: 184px;
	position: relative;
	perspective: 500px;
	-moz-perspective: 500px;
	/*cursor: pointer;*/
}

.card {
	width: 100%;
	height: 100%;
	position: absolute;
	transform-style: preserve-3d;
	transition: transform 2s;
	backface-visibility: hidden;
}
div.card figure {
	margin: 0;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;   /* or flicker in Safari */
	backface-visibility: visible;          /* or picture will only show in chrome on completion of rotation */
}


div.card .front {
	background: white;
	cursor: pointer;
}

div.card .back {
	background: white;
	transform: rotateY( 180deg );
	/*cursor: pointer;*/
	/*-webkit-transform: rotateY( 180deg );*/
	/*-moz-transform: rotateY( 180deg );*/
}

div.card.flipped  {
	transform: rotateY( 180deg );
	/*-webkit-transform: rotateY( 180deg );*/
	/*-moz-transform: rotateY( 180deg );*/
}

.number-svg {
	backface-visibility: hidden;
}

/* sundry */

.colour00 {font-weight: bold; color: #003300;}
.colour01 { color: #006600; font-weight: bold;}
.colour01f {font-weight: bold; color: #009900;}
.colour02 {font-weight: bold; color: #666666;}
.colour02n {color: #666666;}
.colour03 {color: #FF0000;}
.colour04 {color: #333333;}
.colour05 {color: #D8D8D8; font-size:11px;}
a.colour05 {  color: #D8D8D8; text-decoration: none; font-weight: normal; font-size: 11px; }
.colour06 {color: #F5F5F5;}
.colour07 {background-color:#FFC}
.list-spaced  {padding-bottom:20px; padding-top:6px }
.TightinTable {margin-bottom:3px;}
.np1 {background-color:#ECF9EC; background-size:300px 600px; width:300px; height:600px; margin-top:0px;}
.np2 {padding-top:20px; padding-bottom:0px;}
.np3 {background-size:110px 110px; width:110px; height:110px; margin-top:0px;}
.np31 {background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsNutrition.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px;}
.np32 {background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsMentalHealth.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px;}
.np33 {background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsHospitalNursing.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px;}
.np34 {background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsAnimals.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px;}
.np35 {background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsTherapies_NaturalHealth.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px;}
.np36 {background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsTechnology.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px;}
.np4 {padding-top:0px; padding-bottom:20px;}
.np4 p {margin-top:8px; margin-bottom:4px;}
.np5 {width:110px; height:110px; border:0;}
.np6 h2 {padding-top:16px; margin-bottom:12px; margin-left:20px;}
.MoreInfo {color: #4C4C4C; font-size:12px; font-weight: normal; margin-top: 2px; margin-bottom:8px;}
a.MoreInfo {  color: #FF00FF; text-decoration: none; font-weight: bold; font-size: 12px; }
a.MoreInfo:link {  color: #FF00FF; text-decoration: none; font-weight: bold; font-size: 12px; }
a.MoreInfo:hover {  color: #FF00FF; text-decoration: underline; font-weight: bold; font-size: 12px; }

.glossaryfootnote {color:#333; font-size:12px}
.midAd {margin-top: 12px; margin-bottom:12px;}
.big {font-weight: bold; color : #006600; font-size: 24px;}

/* Featured Stuff */

div#StudyPageF p {
    line-height: 1.2;
}div#StudyPageF li {
    margin-bottom:4px; margin-top:6px; font-size: 14px; line-height: 1.2;
}

/* Padded Table AND Table Padded
This is for the id padded-table . However, this was set-up in error. It should be a class. Therefore in general now use the class instead. This code is retained until all the pages that use it have been updated.*/

div#padded-table p {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-left:5px; 
	margin-right:5px
}

div#padded-table h3 {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-left:5px; 
	margin-right:5px
}

div#padded-table h4 {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-left:5px; 
	margin-right:5px
}

div#padded-table h5 {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-left:5px; 
	margin-right:5px
}

div#padded-table hr {
	margin-bottom:6px; 
	margin-top:4px;
    border: 0;
    border-top: 1px solid #060;
}

div#padded-table li {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-right:5px
}

.table-padded p {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-left:5px; 
	margin-right:5px;
}

.table-padded h3 {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-left:5px; 
	margin-right:5px;
}

.table-padded h4 {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-left:5px; 
	margin-right:5px;
}

.table-padded h5 {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-left:5px; 
	margin-right:5px;
}

.table-padded h6 {
	margin-bottom:12px; 
	margin-top:6px; 
	margin-left:5px; 
	margin-right:5px;	
	font-weight: bold; 
	color : #006600;
	font-size: 100%; 
	text-decoration:none;
}

.table-padded hr {
	margin-bottom:6px; 
	margin-top:4px;
    border: 0;
    border-top: 1px solid #060;
}

.table-padded li {
	margin-bottom:3px; 
	margin-top:3px; 
	margin-right:2px;
	margin-left:0px;
	padding-left:0px;
}

.table-padded ul {
	margin-bottom:5px; 
	margin-top:5px; 
	margin-left:0px;
}

.table-padded p.midspaced {
	font-size: 13px;
	line-height:135%;
	padding-bottom:4px;
}

.reducedfontsize p { font-size:12px }
.reducedfontsize li { font-size:12px }
.reducedfontsize h4 { font-size:15px; font-weight:bold}
.reducedfontsize h5 { font-size:14px; font-weight:bold }
.reducedfontsize ul { margin-bottom:5px; margin-top:5px; margin-left:0px; padding-left:28px; }


/* Selected */

.selected {
	width:100%;
	min-height:90px;	
	margin-bottom:12px; 
	margin-top:8px
}

div.selected p {
	color: #006600;
	font-weight:bold;
	line-height: 150%;
	font-size: 14px
}

div.selected li {
	color: #006600;
	font-weight:bold;
	line-height: 150%;
	font-size: 13px;
	margin-bottom:6px
}

div.selected p.why {color: #4C4C4C; font-size:14px; font-weight: normal; font-style:italic; line-spacing: 140% ;}

div.selected p.plain {
	color: #000000;
	font-weight:normal;
	line-height: 150%;
	font-size: 13px
}

/* Footer */

.footer-shaded-column {
    background-color: #F0F0F0;
}

.rFooterLinkBar {
    margin-bottom: 8px;
    margin-top: 4px;
}

.rFooterSubheading {
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 8px;
}

.rLowSearchBar {
    margin-top: 5px;
}

.rFinal {
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #003300;
    padding-right: 10px;
}

.dailyElementColumn {
    font-size: 12px;
}

.dailyAMOTD {
    line-height: 110%;
}

.statementLow {
    font-size: 11px;
    margin-bottom: 0px;
}

.lowestLine {
    font-weight: 500;
    margin-bottom: 0px;
    margin-top: 8px;
	position:absolute;
	bottom: -9px;
	right: 0px;
}



/* Left hand side nav */
 .lhsNavColumn p {
     line-height: 110%;
     font-size: 13px;
     margin-bottom: 11px;
 }

.lhsNavColumn ul {
    font-size: 13px;
}

.lhsNavColumn h4 {
    font-size: 16px;
    margin-bottom: 12px;
    margin-top: 6px;
	position: absolute;
	top: 10px;
}

.lhs-nav-column p {
    line-height: 110%;
    font-size: 13px;
    margin-bottom: 11px;
}
.IRMatchedC {color: #D8D8D8; font-size:10px; margin-right:-4px; margin-top:-14px; font:Georgia, "Times New Roman", Times, serif }

.lhs-nav-column ul {
    font-size: 13px;
}

.lhs-nav-column h4 {
    font-size: 16px;
    margin-bottom: 12px;
    margin-top: 6px;
}

h4.lhs-first-header {
     margin-top: 16px;
}

h4.lhs-header {
    margin-top: 18px;
}

.lhs-nav-column h5 {
    font-size: 12px;
    margin-bottom: 4px;
    margin-top: 8px;
	color:#666;
	font-style:normal;
}

/*h5.lhs-first-header {
     margin-top: 16px;
}

h5.lhs-header {
    margin-top: 18px;
}  */



/* Dated Item */

.publishedDate {
    margin-top: 6px;
    font-size: 12px;
    text-align: right;
}

/* News Topics */

.np1 { background-color:#ECF9EC; background-size:300px 600px; width:300px; height:600px; margin-top:0px; }
.np2 { padding-top:16px; margin-bottom:30px; margin-left:20px; }
.np4 { margin-left: 6px; width: 46%; text-align: center; float: left; margin-bottom: 16px; align: center; margin-right: 6px; line-height: 35px; font-family: Arial; font-size: 14px; }

.ai1 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsAnimals.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; margin-right: 0px;}
.ai2 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsNutrition.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; margin-right: 0px;  }
.ai3 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsTherapies_NaturalHealth.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }
.ai4 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsMentalHealth.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }
.ai5 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsTechnology.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }
.ai6 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/NewsSubject/NewsHospitalNursing.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }
/* Biology Topics */
.bi1 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/Biology/BiologyZoology_word-list.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }
.bi2 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/HumanBiology/HumanBiologyEvolution_humans-vs-gorillas.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }
.bi3 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/Biology/BiologyFungi_wild-fungi-UK.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }
.bi4 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/Biology/BiologyFungi_characteristics.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }
.bi5 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/Biology/BiologyCells_plant-animal-and-bacterial-cells.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }
.bi6 { margin-left: 13px; background-image:url('https://www.ivyroses.com/ogimages/Biology/Biology_water-for-life.jpg'); background-size:110px 110px; width:110px; height:110px; margin-top:0px; }

/* content */

.NSOD {
    display: none;
}

.NSOM {
}

.float_rightR { float: right; margin-left: 18px; margin-right:0px; margin-bottom: 10px; padding:0px }

.articleContent h2 {
    font-size: 22px;
    color: #006600;
    margin-top: 6px;
}

.article-content h2 {
    font-size: 22px;
    color: #006600;
    margin-top: 6px;
}


.FloatRight_outer {
    float: right;
	background-color:#FFF;
	margin-top:-20px;
    margin-left: 8px;
    margin-bottom: 8px;
	padding-bottom:20px;
	margin-right:0px; 
	padding-right:0px;
}


.FloatRight_innergreen {
    float: right; 
	background-color:#ECF9EC;
    margin-left: 16px;
    margin-bottom: 0px; 
	margin-right:0px;
	padding:12px; 
	padding-top:8px;
	padding-bottom:1px; 
	vertical-align:text-top
}

.photo_right_events {
    float: right;
    margin-left: 16px;
    margin-bottom: 6px;
}

.info_g {
    float: right;
	margin-top:4px;
	margin-right:4px;
	margin-bottom:6px;
	margin-left:8px;
	padding:0px;
	background-image:url(/Images/more-info.png);
	background-size:100%;
	border:0px;
	width:33px;
	height:39px;
}

.info_p {
    float: right;
	margin-top:4px;
	margin-right:4px;
	margin-bottom:6px;
	margin-left:8px;
	padding:0px;
	background-image:url(/Images/more_info.png);
	background-size:100%;
	border:0px;
	width:33px;
	height:39px;
}

/* Main content area */

#article-content-top {
    margin-top: 2px;
    height: 24px;
    width: 100%;
}


.article-content .news-float-right { 
	margin-bottom: 0px; 
	margin-top: 4px;
}

/* Listed News Items */

.listed-news-item {
    display: block;
    margin-top: 0;
	margin-bottom: 12px;
    position: relative;
    clear: left;
    border-top-style: solid;
    border-width: 1px;
    padding-top: 0px;
    border-color: #555555;
    text-overflow: ellipsis;
    overflow: hidden;
}



/* Footer */

.angel-thought-text {
    font-size: 13px;
    font-style: italic;
}

/* Page Selector */

.page-selector {
    width: 100%;
    margin-bottom: 10px;
    margin-top: 12px;
}

/* News by year lists */
.list-year {
    display: none;
}

.list-year-ul {
    list-style: none;
    line-height: 24px;
}

.btn-array {
    margin-bottom: 10px;
    margin-right: 10px;
}

.lhs-stack-image {
    margin-bottom: 4px;
}


/* Legacy */

.related_item { font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }
a.related_item {  color: #FF00FF; text-decoration: none; font-weight: normal; font-size: 11px; font-family: "Arial", "Helvetica", sans-serif; }
a.related_item:link {  color: #FF00FF; text-decoration: none; font-weight: normal; font-size: 11px; font-family: "Arial", "Helvetica", sans-serif; }
a.related_item:hover {  color: #FF00FF; text-decoration: underline; font-weight: normal; font-size: 11px; font-family: "Arial", "Helvetica", sans-serif; }
UL.related_item { margin-left: 0; padding-left: 0px; }
LI.related_item { font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; }
/* LI.related_item_LHS { font-weight: normal; font-size: 11px; marker-offset: 20px; margin-bottom: 3px; margin-top: 0px; font-family: "Arial", "Helvetica", sans-serif; } */
LI.related_item_LHS { margin:0;
    padding:0;
    list-style:none;
    background-image:url(/Images/asterisk_bullet.gif);
    background-repeat:no-repeat;
    background-position:left 4px;
    padding-left: 7px;
    font-size: 11px;
    margin-bottom: 3px;
}
H5.related_item { font-weight: bold; color : #006600; font-size: 13px; margin-bottom: 1px; margin-top: 1px; font-family: Arial, Helvetica, sans-serif }

ul.ulp {margin-bottom:12px; margin-top:2px; font-size: 14px; }
ul.ulp li {margin-bottom:0px; margin-top:2px; font-size: 14px; }
ol.olSpaced li {margin-bottom:4px; margin-top:6px; }
ul.ulSpaced2 {margin-bottom:12px; margin-top:2px; }
ul.ulSpaced2 li {margin-bottom:6px; margin-top:2px; }
ul.ulp2 {margin-bottom:12px; margin-top:2px; font-size: 14px; }
ul.ulp2 li {margin-bottom:4px; margin-top:2px; font-size: 14px; }
ol.olSpacedp li {margin-bottom:4px; margin-top:6px; font-size: 14px; }
ul.ulSpacedp {margin-bottom:12px; margin-top:2px; font-size: 14px; }
ul.ulSpacedp li {margin-bottom:6px; margin-top:2px; font-size: 14px; }
/*ul.ulp a {color: #DE00DE;}*/


ol.olListPage {
	list-style: none;
	counter-reset: my-counter;
	font-size: 14px;
	padding-left: 40px;
}
ol.olListPage li {
	counter-increment: my-counter;
}
ol.olListPage li::before {
	content: counter(my-counter) ". ";
	font-size: 16px;
	font-weight: normal;
	color: #006600;
	position: relative;
	left: -25px;
	top: 20px;
}
ol.olListPage li {margin-bottom:4px; margin-top:4px; font-size: 14px; clear:both }
ol.olListPage h3 {font-weight: normal; color: #006600; font-size: 16px; font-family: "Arial", "Helvetica"; margin-top:0px; margin-bottom:6px }
ol.olListPage p { font-weight: normal; color: #000000; font-size: 14px; margin-top:4px; padding-bottom:2px }
ol.olListPage .float_rightR { width: 50%; float: right; margin-left: 14px; margin-right:0px; margin-bottom: 10px; margin-top:0px; padding:0px; background-color:#C9C }
ol.olListPage .related_item { font-weight: normal; font-size: 11px; margin-bottom: 0px; margin-top: 0px; color : #000000; font-family: "Arial", "Helvetica", sans-serif; }

@media only screen and (max-width: 479px) {
	ol.olListPage .float_rightR { float: none; margin-left: 0px; width: 100%;  }
}

/* This rule ensures nice indentation on the bullet lists in the #LHS div */
#LHS li {
    list-style: disc outside none;
    margin-left: 17px;
}

#LHS p.related_item { 
font-size:11px;
}


ul.left-flush-list {
    padding-left: 0px;
    list-style-position: inside;
}

#long-elements-list ul.left-flush-list {
	padding-left: 15px;
	list-style-position: inside;

}

#long-elements-list ul.left-flush-list li {
	/*list-style: disc outside none;*/
	margin-left: 20px;
	list-style-type: decimal;
}



#tarotarticles ul {
    padding-left: 0px;
    list-style-position: inside;
}

.colour00 {font-weight: bold; color: #000333;}
.colour01 {font-weight: bold; color: #006600;}
.colour01f {font-weight: bold; color: #009900;}
.colour02 {font-weight: bold; color: #666666;}
.colour02n {color: #666666;}
.colour03 {color: #FF0000;}
.colour04 {color: #333333;}
.colour05 {color: #D8D8D8; font-size:11px;}
a.colour05 {  color: #D8D8D8; text-decoration: none; font-weight: normal; font-size: 11px; }
/* a.colour05:link {  color: #D8D8D8; text-decoration: none; font-weight: normal; font-size: 11px;  }    */
/* a.colour05:hover {  color: #666666; text-decoration: underline; font-weight: normal; font-size: 11px;  }    */
.colour06 {color: #F5F5F5;}

.colour-brown {font-weight: bold; color: #993300;}
.studylistsubheader {font-weight: bold; color: #006600; margin-bottom:4px; margin-left:10px}
.glossaryfootnote {color:#333; font-size:12px}

.pink-b                 { background-color:#FFECFF; padding-top:1px; padding-bottom:1px; vertical-align:top; }
p.pink-b                { margin-left: 10px; margin-right:10px; margin-top: 0px; margin-bottom: 0px;}
.pink-tb                { max-height:28px; background-color:#FFECFF; padding-top:1px; padding-bottom:1px; }
.pink-tb P              { position:relative; top:-8px}

.green-b                { background-color:#ECF9EC; padding-top:4px; padding-bottom:1px; vertical-align:text-top }
p.green-b               { margin-left: 10px; margin-right:5px; margin-top: 0px; margin-bottom: 0px;}
.green-tb               { max-height:28px; background-color:#ECF9EC; padding-top:1px; padding-bottom:1px; }
.green-tb P             { position:relative; top:-8px}

.green-blist            { background-color:#ECF9EC; padding-top:8px; padding-bottom:2px; vertical-align:text-top; margin-bottom:14px }
p.green-blist           { margin-left: 10px; margin-right:5px; margin-top: 0px; margin-bottom: 0px;}
.green-blist li         { margin-left: 20px; margin-right:5px; margin-top: 0px; margin-bottom: 0px}
.green-tblist           { max-height:28px; background-color:#ECF9EC; padding-top:1px; padding-bottom:1px; }
.green-tblist P         { position:relative; top:-8px}

.float_right            { float: right; width: auto; height: auto; margin-bottom: 4px; margin-top: 4px; margin-left: 10px; }
.float_left             { float: left; width: auto; height: auto; margin-bottom: 4px; margin-top: 4px; margin-right: 10px; }
.photo_left             { float: left; width: auto; height: auto;}
.photo_right            { float: right; width: auto; height: auto;}
.photo_left_events      { float: left; width: auto; height: auto; margin-bottom: 6px; margin-top: 6px; margin-right: 12px; }
.photo_right_events     { float: right; width: auto; height: auto; margin-bottom: 6px; margin-top: 6px; margin-left: 12px; }
.right                  { float: none; }




.lhsNavColumn H4 {
    color: #333333;
    font-weight: 500;
    margin-top:24px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size:16;
}

/* Coloured Buttons */

.btn-custom {
    background-color: hsl(141, 39%, 24%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#54b476", endColorstr="#255536");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#54b476), to(#255536));
    background-image: -moz-linear-gradient(top, #54b476, #255536);
    background-image: -ms-linear-gradient(top, #54b476, #255536);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #54b476), color-stop(100%, #255536));
    background-image: -webkit-linear-gradient(top, #54b476, #255536);
    background-image: -o-linear-gradient(top, #54b476, #255536);
    background-image: linear-gradient(#54b476, #255536);
    border-color: #255536 #255536 hsl(141, 39%, 17%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.46);
    -webkit-font-smoothing: antialiased;
}

/* ads in the middle of news items */
.news-ad-float {
    clear: both;
    float: right;
    margin-left: 4px;
    margin-bottom: 6px;
    margin-top: 8px;
    width: 336px;
    height: 280px;
}

/* Styles to make glossary pages right */



.common-table {
    border: 0;
    cellpadding: 3px;
    padding-top:3px;
    padding-bottom:3px;
    vertical-align:top;
    float: left;
    margin-bottom: 10px;
    width: 100%;
    background-color:#FFECFF;
}

.common-table {
    width: 540px;
}

.common-table TD {
    font-family: "Helvetica","Arial","sans-serif";
}

.common-table UL {
    padding-left: 0px;
    list-style-position: inside;
    margin-top: 0px;
    margin-bottom: 0px;
}

.common-table UL LI {
    font-family: "Helvetica","Arial","sans-serif";
    font-size: 12px;
}

.table-LHcol UL LI {
    font-family: "Helvetica","Arial","sans-serif";
    font-size: 12px;
}

.table-RHcol UL LI {
    font-family: "Helvetica","Arial","sans-serif";
    font-size: 12px;
}

.table-LHcol {
    padding-left: 10px;
    padding-bottom: 3px;
    padding-top: 3px;
    margin-left: 0px;
    margin-right:4px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 11px;
    font-weight: bold;
}

.table-RHcol {
    padding-right: 10px;
    padding-bottom: 3px;
    padding-top: 3px;
    margin-right: 0px;
    margin-left:4px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    font-weight:normal;
}

.table-LHcol UL LI {
    font-size: 13px;
}

.table-RHcol UL LI {
    font-size: 13px;
}

.table-LHcol {
    font-size: 13px;
}

.table-RHcol {
    font-size: 13px;
}

/* Styles used to embed videos to adapt to screen size
------------------------------------------------------- */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* Button used for LHS of Revise Pages (index of each R-Page topic) and on the Angels and Glossary Pages
--------------------------------------------------------------------- */
.ReviseButton {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	width: 158px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	text-shadow: 0 0px 0px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:8px;
}
.ReviseButton:hover {
	color:#666;
	text-decoration:none;
}
.ReviseButton:active {
	color:#F0F;
}

.ReviseButton a {
	color:#FFF;
	text-decoration: none;
	display: block;
}

.ReviseButton a:link {
	color:#FFF;
	text-decoration: none;
}

.ReviseButton a:hover {
	color:#666;
	text-decoration: none;
}
.ReviseButton a:active {
	color:#F0F;
	top: 1px;
}

/* green */
.RBgreen {
	color: #666666;
	border: solid 1px #003300;
	background: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#006600), to(#003300));
	background: -moz-linear-gradient(top,  #006600,  #003300);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#006600', endColorstr='#003300');
}
.RBgreen:hover {
	color: #003300;
	background: #003300;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFECFF), to(#FFFFFF));
	background: -moz-linear-gradient(top,  #FFECFF,  #FFFFFF);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFECFF', endColorstr='#FFFFFF');
}
.RBgreen:active {
	color: #FF00FF; 
	background: #FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#7DC1A0), to(#ECF9EC));
	background: -moz-linear-gradient(top,  #7DC1A0,  #ECF9EC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7DC1A0', endColorstr='#ECF9EC');
}

.RBgreen:hover a {
	color: #000;
}

.RBgreen:active  a {
	color: #FF00FF;
}

.glos-book-image {
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 16px;
}

.always-hide {
    display: none !important;
}

#IRMC-therapy { position: relative; }
#IRMC-glossary { position: relative; }
#IRMC-biology { position: relative; }
#IRMCx { position: absolute; bottom: 3px; right: 3px; background-image:url(../Images/ivyroses-com.png); height:15px; width:63px; background-size:100% }

.pim {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-moz-user-drag: none;
	-o-user-drag: none;
	user-drag: none;
}

@media only screen and (max-width: 767px) {
	.navbar-nav {
		margin-left: 10px;
	}

	.navbar-nav > li  {
		line-height: 16px;
		font-size: 16px;
	}

	.navbar-nav .open .dropdown-menu>li>a {
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 14px;
		font-size: 16px;
	}

	.navbar-nav>li>a {
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 18px;
	}
}

/* sm */

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-nav {
		margin-left: 60px;
	}
}

/* lg */
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-nav {
		margin-left: 225px;
	}
}

/* xl */
@media (min-width: 1200px) {
	.navbar-nav {
		margin-left: 205px;
	}
}



/* side-nav */

.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #FFF;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 70px;
	/*border-right: 0px;*/
	border: 0px;
	border-left: 0px;
	border-style: solid;
	border-color: #000;
	margin-left: 10px;
}

.sidenav a {
	/*padding: 8px 8px 8px 32px;*/
	/*text-decoration: none;*/
	/*font-size: 25px;*/
	/*color: #818181;*/
	display: block;
	transition: 0.3s;
}

.sidenav a:hover {
	/*color: #f1f1f1;*/
}

.sidenav .side-nav-close-button {
	position: absolute;
	top: 50;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

.sidenav li {
	list-style: disc outside none;
	margin-left: 17px;
}

.sidenav  a.side-nav-close-button {
	color: #000;
}

.sidenav  a.side-nav-close-button:hover {
	text-decoration: none;
}

.sidenav p {
	font-size: 13px;
}

.more-button {
	font-family: "Arial Narrow", "Arial", "Helvetica", sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: white;
	position: relative;
	left: -2px;
	transform: scale(1, 1.3);
}



@media screen and (max-height: 450px) {
	.sidenav {padding-top: 70px;}
	.sidenav a {font-size: 18px;}
}

#resp-second-menu-button {

}

#resp-second-menu-button-container {

}
.must-display {
	display: block!important;
}


/** RCSS0001 Font Size Adjustments for Small Screens (phones) */

@media (max-width: 767px)  {
	p {
		font-size: 16px;
	}
	ul.ulp li {
		font-size: 16px;
	}

	ul.ulp2 li {
		font-size: 16px;
	}

	ul.ulSpacedp li {
		font-size: 16px;
	}

	ol.olSpacedp li {
		 font-size: 16px;
	 }

	ol.olSpaced li {
		font-size: 16px;
	}

	ul.ulSpaced2 li {
		font-size: 16px;
	}

	ol.olListPage li::before {
		content: " ";
		/*font-size: 16px;*/
		/*font-weight: normal;*/
		/*color: #006600;*/
		/*position: relative;*/
		/*left: -20px;*/
		/*top: 20px;*/
	}

	ol.olListPage p {
		font-size: 16px;
	}

	ol.olListPage h3 {
		font-size: 20px; font-weight:bold; margin-top:22px; margin-bottom:10px;
	}

	ol.olListPage h3::before {
		content: counter(my-counter) ". ";
		font-size: 20px;
		font-weight: bold;
		color: #006600;
		position: relative;
		left: 0px;
	}


	ol.olListPage {
		padding-left: 0px;
	}

	.statementLow {
		font-size: 13px;
	}

	h3 {
		font-size: 18px;
	}

	h4 {
		font-size: 17px;
	}

	h5 {
		font-size: 16px;
	}

	h6 {
		font-size: 16px;
	}
}


#footer-angel-padding {
	height: 18px;
}

@media (max-width: 767px) {
	#footer-angel-padding {
		height: 10px;
	}
}

/* H3 elements on home page */
.homeH3 {
	margin-bottom: 10px;
	margin-top: 20px;
}

@media (max-width: 767px) {
.homeH3 { margin-top: 30px; }
}

/* Weekly feature */
.weekly-feature-row {
	margin-left:0px;
	margin-right:6px;
	margin-top:28px;
	margin-bottom:12px;
	width:100%;
	background-size:contain;
	background-repeat: no-repeat;
	height: 214px;
	position: relative;
}

@media (max-width: 767px) {
	.weekly-feature-row {
		height: auto;
		margin-top: 8px;
		margin-bottom: 0px;
		background-size: contain;
	}
}


@media (max-width: 414px) {
	.NSOD {
		display: block;
	}
	.NSOM {
		display: none;
	}
	span.NSOD {
		display: inline;
	}
}

/* Pink Lozenge List */

.pinkLozengeList {
	/*width: 50%;*/
	color: #333;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
}

.pinkLozengeList ul {
	/* font-weight: bold; */
	list-style-type: none;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.pinkLozengeList ul li {
	background: #FFECFF;
	width: 100%;


	/* Pink fade */
	background: -moz-linear-gradient(top,  rgba(255,236,255,1) 0%, rgba(255,153,255,0.3) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,236,255,1)), color-stop(100%,rgba(255,153,255,0.3))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,236,255,1) 0%,rgba(255,153,255,0.3) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,236,255,1) 0%,rgba(255,153,255,0.3) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,236,255,1) 0%,rgba(255,153,255,0.3) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,236,255,1) 0%,rgba(255,153,255,0.3) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffecff', endColorstr='#4dff99ff',GradientType=0 ); /* IE6-9 */


	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	margin-bottom: 5px;
	border-style: solid;
	border-color: #DDD;
	border-width: 1px;
	height: 40px;
	clear: both;
	padding-top: 12px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 10px;

}

.pinkLozengeList ul li a {
	display: block;
}

.pinkLozengeList ul li.green {
	background: #ECF9EC;

	/* green fade */
	background: -moz-linear-gradient(top,  rgba(236,249,236,1) 0%, rgba(0,102,0,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,249,236,1)), color-stop(100%,rgba(0,102,0,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(236,249,236,1) 0%,rgba(0,102,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(236,249,236,1) 0%,rgba(0,102,0,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(236,249,236,1) 0%,rgba(0,102,0,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(236,249,236,1) 0%,rgba(0,102,0,0.2) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf9ec', endColorstr='#33006600',GradientType=0 ); /* IE6-9 */

}


.pinkLozengeList ul li.green2 {
	background: #c9de96; /* Old browsers */
	background: -moz-linear-gradient(top, #c9de96 0%, #8ab66b 44%, #398235 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9de96), color-stop(44%,#8ab66b), color-stop(100%,#398235)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c9de96 0%,#8ab66b 44%,#398235 100%); /* IE10+ */
	background: linear-gradient(to bottom, #c9de96 0%,#8ab66b 44%,#398235 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=0 ); /* IE6-9 */
}

.pinkLozengeList ul li.green3 {
	background: -moz-linear-gradient(top, rgba(30,87,153,0) 0%, rgba(30,87,153,0.8) 15%, rgba(30,87,153,1) 19%, rgba(30,87,153,1) 20%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 80%, rgba(30,87,153,1) 81%, rgba(30,87,153,0.8) 85%, rgba(30,87,153,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,0)), color-stop(15%,rgba(30,87,153,0.8)), color-stop(19%,rgba(30,87,153,1)), color-stop(20%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(80%,rgba(30,87,153,1)), color-stop(81%,rgba(30,87,153,1)), color-stop(85%,rgba(30,87,153,0.8)), color-stop(100%,rgba(30,87,153,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#001e5799',GradientType=0 ); /* IE6-9 */
}
.pinkLozengeList ul li a {
	/* margin-left: 10px; */
	color: #333;
	text-decoration: none;
	text-align: center;
	margin-top: -4px;
	font-size: 15px;
}


.news-image {
	width: 300px;
	float: right;
}

@media (max-width: 414px) {
	.news-image {
		width: 100%;
		float: none;
	}
}

.three-column-list {
	column-count: 3;
	-webkit-column-count:3;
}

@media (max-width: 767px) {
	.three-column-list {
		column-count: 2;
		-webkit-column-count:2;
	}
	.three-column-list .glossary {
		font-size: 16px;
	}
}

@media (max-width: 414px) {
	.three-column-list {
		column-count: 1;
		-webkit-column-count:1;
	}
	.three-column-list .glossary { font-size: 16px; }
}

